<template>
  <div class="errorBox">
    <img src="@/public/error/404.png" alt="遇到了网络错误！">
    <div @click="goHome" class="goHome">
      返回网站首页
    </div>
  </div>
</template>

<script setup>
//import { ElButton } from 'element-plus'

const router = useRouter()
//跳转回到首页
const goHome = () => {
  router.push('/')
}
</script>

<style lang="less" scoped>
  @import '@/assets/css/error.less';
</style>